Subject: Fw: Still no remote access
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 21 Aug 2007 15:30:26 -0400

Frank,
This is a copy of the email I received from Mike Grove. Let me know if there 
is anything that I can do at this end.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, August 20, 2007 10:31 PM
Subject: Still no remote access

> Mike,
>
> I am still having the problem with remote access from my machine.  This 
> problem is making it hard for me to do any development on the server since 
> I have to find another machine to use.
>
> Here is a link the article that discusses my particular problem.  You 
> should probably pass this on to Frank.
>
> http://technet2.microsoft.com/windowsserver/en/library/430f736d-3143-4775-b5b5-635f9a8afe961033.mspx
>
> Mike Grove
>
>